<script setup lang="ts">
import { onMounted, ref } from "vue";
import { useRouter } from "vue-router";

const router = useRouter();
router.back();
</script>

<template>
  <article class="ration-page">定额库</article>
</template>

<style lang="scss" src="./style.scss" scoped></style>
